[HEADER]
VERSION=2

[BRAKE_0]
NAME=Object096
COLOR=200,120,0
INTENSITY=2

[BRAKE_1]
NAME=Object0013
COLOR=90,30,0
OFF_COLOR=20,30,0
INTENSITY=1

[BRAKE_2]
NAME=glasschmsl_a
COLOR=40,20,0

[LIGHT_0]
NAME=Object093
COLOR=10,30,70

[LIGHT_1]
NAME=glassrfl_a
COLOR=40,60,100

[LIGHT_2]
NAME=doorcardlf_a
COLOR=10,0,0

[LIGHT_3]
NAME=Object007
COLOR=40,60,100


[LIGHT_3]
NAME=RPM_SUB0
COLOR=1,1,1

[LIGHT_4]
NAME=SPEED_SUB1
COLOR=1,1,1

[LIGHT_5]
NAME=steeringcolumn_a
COLOR=10,0,0

[LIGHT_6]
NAME=Object003_SUB1
COLOR=10,0,0

[LIGHT_7]
NAME=Object070
COLOR=10,0,0

[LIGHT_8]
NAME=Object007
COLOR=38,37,20

[LIGHT_8]
NAME=gaugecluster_a
COLOR=10,0,0

[LIGHT_9]
NAME=Object002_SUB1
COLOR=10,0,0




